header .container {
  max-width: 1750px;
}
.container-fluid {
  max-width: 100%;
  padding: 0 15px;
}

.menu_link ul > li.hidden,
.togglebtn,
.menulogo {
  display: none;
}

.wrap {
  display: flex;
  flex-wrap: wrap;
}

.mainheader {
  position: absolute;
  z-index: 11;
  transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
}
.logo-left {
  width: 160px;
}
.menu_link ul {
  margin: 0;
}
.menu_link > nav > ul,
.top-navigation nav > ul {
  font-size: 0;
  text-align: center;
  line-height: 100%;
  margin: 0 -11px;
}
.top-navigation.menu_link .submenu {
  min-width: 250px;
  border-radius: 10px;
  left:12px;
}
.menu_link nav > ul > li,
.top-navigation nav > ul > li {
  position: relative;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  padding: 0 11px;
}
.bottom-head .menu_link nav > ul > li {
  padding: 0 13px;
}
.menu_link nav > ul > li > a,
.submenu-link li a,
.top-navigation nav > ul > li > a {
  font-family: "Manrope";
  font-weight: bold;
  color: var(--secondary-color);
  font-size: 14px;
  padding: 38px 0;
  display: block;
  position: relative;
  line-height: 100%;
  letter-spacing: normal;
  z-index: 1;
  text-transform: uppercase;
}
.bottom-head .menu_link nav > ul > li.has-sub {
  position: static;
}
.bottom-head .menu_link nav > ul > li > a:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 5px;
  background: var(--purple-color);
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
}
.menu_link nav > ul > li > a:hover:before,
.menu_link nav > ul > li.active > a:before {
  width: 100%;
}

.top-navigation nav > ul > li:first-child,
.bottom-head .menu_link nav > ul > li:first-child {
  margin-left: 0;
}

.top-navigation nav > ul > li:last-child,
.bottom-head .menu_link nav > ul > li:last-child {
  margin-right: 0;
}

.menu_link .menudrop {
  font-size: 16px;
  padding-left: 8px;
  top: 2px;
  position: relative;
  line-height: 0;
  font-weight: bold;
}
.submenu-link {
  display: flex;
  flex-wrap: wrap;
}
.bottom-head .submenu-link li {
  width: 50%;
}
.submenu-link li a {
  font-size: 16px;
  text-transform: capitalize;
  letter-spacing: 0.4px;
  font-weight: 500;
  padding: 10px 0 10px 16px;
}
.bottom-head .submenu-link li {
  margin-bottom: 25px;
}
.submenu-link li a:before {
  content: "\f105 ";
  position: absolute;
  left: 0;
  top: -5px;
  font-family: "FontAwesome";
  bottom: 0;
  margin: auto 0;
  font-size: 20px;
  line-height: 100%;
  width: 7px;
  height: 15px;
}
.submenu-link li a:hover,
.submenu-link li.active a {
  color: var(--orange-color);
}

/* TOP HEAD */
.top-head {
  min-height: 40px;
}
.top-head .follow-list {
  margin: 0 -5px;
}
.top-head .follow-list li {
  font-size: 13px;
  line-height: 100%;
  color: var(--white-color);
  padding: 0 5px;
}
.top-head .follow-list li p {
  font-weight: bold;
  text-transform: uppercase;
}
.top-navigation nav > ul > li a {
  padding: 6px;
  font-size: 13px;
  color: var(--white-color);
  letter-spacing: 1px;
}
.top-navigation nav ul li ul.submenu-link li {
  width: 100%;
}
.top-navigation nav ul li ul.submenu-link li a {
  color: var(--secondary-color);
  padding: 13px 13px 13px 20px;
}

.top-navigation nav > ul > li:hover > a,
.top-navigation nav > ul > li.active > a {
  background: var(--white-color);
  color: var(--purple-color);
  border-radius: 4px;
}

.top-navigation nav ul li ul.submenu-link > li > a:hover,
.top-navigation nav ul li ul.submenu-link > li.active > a {
  color: var(--orange-color);
}
.top-navigation nav .submenu-link li a:before {
  top: -5px;
}
/* HEAD BOTTOM */
.bottom-head {
  background: #fff;
  border-radius: 4px;
  padding: 0 10px;
}
.hdbtm-right [class*="btn-"] {
  min-width: 170px;
  border-radius: 4px;
  min-height: 70px;
}
.hdbtm-right {
  line-height: 0;
}
.hdbtm-right .btnlist{align-items: center;}
.hdbtm-right .btnlist li .btn-call {
  min-width: auto;
  padding: 0;
}
.hdbtm-right .btnlist li .btn-call:hover {
  background: transparent;
  box-shadow: none;
  color: var(--orange-color);
  border-color: transparent;
}
.hdbtm-right .btnlist li .btn-call:hover span {
  background: var(--orange-color);
}

/* DROPDOWN */
.menu_link {
  position: relative;
}
.menu_link .submenu {
  left: 0;
  position: absolute;
  top: 100%;
  width: 100%;
  text-align: left;
  z-index: 10;
  background: #fff;
  right: 0;
  padding: 20px 30px;
  margin: auto;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  transform-origin: 0 0;
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
  box-shadow: 0 6px 6px 0 rgba(156, 156, 156, 0.24),
    0 0 6px 0 rgba(0, 0, 0, 0.12);
  border-top: 2px solid var(--purple-color);
}
.bottom-head .menu_link .submenu {
  min-width: 1178px;
  padding: 0;
  align-items: center;
  border-radius: 0 0 10px 10px;
  left: 2px;
}
.bottom-head .menu_link nav > ul > li > a:before {
  height: 3px;
}
.menu_link .submenu > div {
  width: 100%;
}
.menu-left {
  width: 410px;
  border-right: 1px solid #d9d9d9;
  padding: 60px 70px 30px 30px;
}
.menu-right {
  width: calc(100% - 410px);
  padding: 50px 20px 52px 64px;
}
.menu-left p {
  font-size: 15px;
  line-height: 26px;
  color: var(--secondary-color);
}
.menu-left .arrow-alink {
  width: 42px;
  height: 42px;
  background: #eef5ff;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.menu-left .title-md {
  margin-bottom: 30px;
}

.menu_link li:hover .submenu {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}
.bottom-head .menu_link nav > ul > li.active > a,
.bottom-head .menu_link nav > ul > li > a:hover {
  color: var(--purple-color);
}
select.gt_selector.notranslate {
  -webkit-appearance: auto;
}

/*STICKY HEADER*/
@-webkit-keyframes headfadeIn {
  0% {
    opacity: 1;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    -moz-transform: translateY(-100%);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -moz-transform: translateY(0);
  }
}

@keyframes headfadeIn {
  0% {
    opacity: 1;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    -moz-transform: translateY(-100%);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -moz-transform: translateY(0);
  }
}

.fixed-header header {
  position: fixed;
  box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 23%);
  -webkit-animation-duration: 0.7s;
  -webkit-animation-name: headfadeIn;
  animation-name: headfadeIn;
  animation-duration: 0.7s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  width: 100%;
  top: 0;
  z-index: 99;
  background: var(--purple-color);
  padding: 0 0 10px;
}
/* SEARCH  */
.search-container {
  width: 100%;
 
  opacity: 0;
  
  border-top: none;
  overflow: hidden;
  transition: opacity 0.2s ease;
  box-sizing: border-box;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 10;
  display: none;
}

.search-container.opened {
  opacity: 1;
  display: block;
}

.search-container input[type="text"] {
  outline: none;
  font-size: 1.6rem;
  margin: 0px;
  width: 300px;
  background-color: inherit;
  border: 0;
  font-family: 'Manrope';
}

.search__content {
  padding: 60px ;
  box-sizing: border-box;
  border: 1px solid #e8e8e8;    border-top: 3px solid #ef7c00;
  background: #fff;

  border-radius: 5px;
}

.search__content input {
  height: 60px !important;
  width: 100% !important;
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2042.7%2042%22%3E%3Cpath%20fill%3D%22%23CCCCD6%22%20d%3D%22M42%2037.7l-8.8-8.8-.2-.2c5.1-7.1%204.5-17.1-1.9-23.4C27.5%201.8%2022.8%200%2018.2%200S8.9%201.8%205.3%205.3c-7.1%207.1-7.1%2018.6%200%2025.7%203.6%203.6%208.2%205.3%2012.9%205.3%204%200%208-1.3%2011.4-4%200%200%200%20.1.1.1l8.8%208.8c.5.5%201.1.7%201.8.7s1.3-.2%201.8-.7c.8-.9.8-2.5-.1-3.5zm-23.8-6.3c-3.5%200-6.8-1.4-9.3-3.9-5.2-5.1-5.2-13.5%200-18.6C11.4%206.4%2014.7%205%2018.2%205s6.8%201.4%209.3%203.9c5.1%205.1%205.1%2013.5%200%2018.6-2.5%202.5-5.8%203.9-9.3%203.9z%22%2F%3E%3C%2Fsvg%3E);
  background-repeat: no-repeat;
  background-position: 20px center;
  background-size: 20px 25px;

  font-size: 18px !important;
  color: #242222 !important;
  outline: none !important;
  padding: 0 10px 0 57px !important;
  font-family: 'Manrope';
  border: 1px solid rgb(112 112 112 / 12%) !important;
  box-sizing: border-box;
}

.search__content input:focus {
  border-color: #808088;
}
.search__content #searchform{position: relative;}
.search__content input::placeholder {
  font-size: 16px;
  letter-spacing: 0.64px; font-family: 'Manrope';
  color: #242222; font-weight: normal;
}

.aws-container .aws-search-form .aws-form-btn {
  display: none;
}

#search-terms::-webkit-search-cancel-button {
  -webkit-appearance: none;
  -moz-appearance: none;
}
.btnsearch .close-icon,
.btnsearch.opened .search-icon {
  display: none;
}
.btnsearch.opened .close-icon{display: block;}

#searchsubmit.btnsearch{
  position: absolute;
    right: 0;
    top: 0;
    background: #ef7c00;
    outline: none;
    height: 100%;
    width: 50px;
    border: none;
    font-size: 20px;
    color: #fff;
}
/* START MEDIA QUERY */
@media (min-width: 1700px) {
  header .container-fluid {
    padding: 0 60px;
  }
}
@media (min-width: 1200px) {
  .fixed-header header .logo-left a > img {
    max-width: 110px;
  }
  .fixed-header .hdbtm-right [class*="btn-"] {
    min-height: 42px;
  }
  .fixed-header .bottom-head .menu_link nav > ul > li > a {
    padding: 18px 0;
  }
  .fixed-header .top-head {
    min-height: 36px;
  }
  .fixed-header .top-navigation nav > ul > li a {
    padding: 6px;
  }
}

@media (max-width: 1599.99px) {
  .logo-left {
    width: 150px;
  }
  .menu_link nav > ul > li {
    padding: 0 10px;
  }
  .hdbtm-right [class*="btn-"] {
    min-width: 160px;
    padding: 5px 10px;
  }
  .hdbtm-right .btnlist li .btn-call {
    padding: 0;
    font-size: 14px;
  }
  .logo-left {
    width: 115px;
  }
  .menu_link nav > ul > li > a,
  .submenu-link li a,
  .top-navigation nav > ul > li > a {
    font-size: 13px;
  }
  .bottom-head .menu_link nav > ul > li {
    padding: 0 6px;
  }
}

@media (max-width: 1439.99px) {
  .logo-left {
    width: 100px;
  }
  .bottom-head .menu_link nav > ul > li > a {
    font-size: 12px;
    padding: 25px 0;
    letter-spacing: normal;
  }
  .hdbtm-right .btn-icon > span {
    width: 22px;
    height: 22px;
    margin-right: 4px;
    padding: 4px;
  }
  .hdbtm-right [class*="btn-"] {
    min-width: 140px;
    padding: 5px 10px;
    min-height: 42px;
    letter-spacing: normal;
    font-size: 12px;
  }
  .menu_link .menudrop {
    font-size: 14px;
    padding-left: 4px;
  }
  .hdbtm-right .btnlist li .btn-call {
    font-size: 12px;
  }
  .hdbtm-right .btnlist {
    margin: 0 -5px;
  }
  .hdbtm-right .btnlist li {
    padding: 0 5px;
  }
  .bottom-head .menu_link .submenu {
    min-width: 960px;
  }
  .menu-left {
    width: 320px;
    padding: 50px 30px;
  }
  .menu-right {
    width: calc(100% - 320px);
    padding: 30px 20px 30px 30px;
  }
}
@media (max-width: 1250px) {
  /* TOGGLE CSS */
  html.menuhidden {
    position: fixed;
    overflow-y: hidden;
  }
  .overlay {
    position: fixed;
    right: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    display: none;
    background-color: rgb(87 67 149 / 90%);
    cursor: pointer;
    top: 0;
  }
  .togglebtn span {
    position: relative;
    display: inline-block;
    margin-top: 9px;
    vertical-align: top;
    left: 5px;
  }

  .togglebtn span::before {
    top: -10px;
  }

  .togglebtn span::after {
    top: 10px;
  }

  .togglebtn span::before,
  .togglebtn span::after {
    content: "";
    position: absolute;
    left: 0;
  }

  .togglebtn span,
  .togglebtn span::before,
  .togglebtn span::after {
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    height: 3px;
    border-radius: 2px;
  }

  .togglebtn span::before,
  .togglebtn span::after,
  .togglebtn span {
    width: 30px;
  }

  .togglebtn {
    position: fixed;
    right: 30px;
    top: 54px;
    display: block;
    text-align: center;
    width: 42px;
    height: 35px;
    cursor: pointer;
    z-index: 1001;
    padding: 6px 2px;
    background: transparent;
    border: 0px solid #eaedf5;
    border-radius: 100%;
  }
  .fixed-header .togglebtn {
    top: 49px;
  }
  .togglebtn.active span::before {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    top: 0;
  }

  .togglebtn.active span::after {
    -webkit-transition-delay: 0.09s;
    top: 0;
    -moz-transition-delay: 0.09s;
    -o-transition-delay: 0.09s;
    -ms-transition-delay: 0.09s;
    transition-delay: 0.09s;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
  }

  .togglebtn.active span {
    background: transparent;
  }

  .togglebtn.active span::after,
  .togglebtn.active span::before,
  .togglebtn.active span {
    width: 30px;
    margin-top: 5px;
  }

  .togglebtn.active:before {
    content: none;
  }

  .togglebtn span,
  .togglebtn span::before,
  .togglebtn span::after {
    background-color: var(--purple-color);
  }

  .have-notification-open .togglebtn {
    top: 80px;
  }

  /* MENU LINK */
  .bottom-head {
    padding: 6px 10px;
  }
  .menu_link {
    position: fixed;
    top: 104px;
    height: calc(100% - 104px);
    bottom: 0;
    right: 0px;
    width: 450px;
    z-index: 100;
    background-color: #fff;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
    max-width: 100%;
    padding: 10px 0;
    overflow-y: auto;
    display: flex;
    flex-wrap: wrap;
  }

  .menu_link.active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    box-shadow: 0 0 65px rgba(0, 0, 0, 0.07);
    overflow-y: scroll;
    bottom: 0;
  }

  .menu_link > nav {
    padding: 50px 30px;
    width: 100%;
  }

  .menu_link > nav > ul {
    padding-right: 0;
    width: 100%;
  }
  .menu_link ul > li.hidden {
    display: block;
  }

  .menu_link nav > ul > li {
    display: block;
    text-align: left;
    width: 100%;
    height: auto;
    margin: 0;
    margin-left: 0px;
  }

  .menu_link nav > ul > li > a {
    font-size: 14px;
    font-weight: 600;
    display: block;
    margin: 0;
    padding: 15px 0;
    letter-spacing: 0.6px;
  }
  .bottom-head .menu_link nav > ul > li > a {
    font-size: 16px;
    padding: 15px 0;
    text-transform: capitalize;
  }
  .submenu-link li a {
    padding: 10px 0 10px 15px;
    font-size: 14px;
    position: relative;
  }
  .submenu-link li a:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 5px;
    height: 1px;
    background: var(--secondary-color);
  }
  .menu_link .menudrop {
    display: block;
    top: 0;
    font-size: 14px;
    height: 50px;
    width: 50px;
    border-radius: 0;
    line-height: 50px;
    right: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    background: transparent;
    text-align: center;
    color: var(--primary-color);
    width: 35px;
  }
  .menu_link .menudrop.openedmenu {
    transform: rotate(180deg);
  }
  .menu_link .submenu {
    position: static;
    box-shadow: none;
    background-color: var(--light-blue-color);
    height: auto;
    display: none;
    opacity: unset;
    visibility: inherit;
    transform: none;
    padding: 20px 25px;
    width: 100%;
    border-radius: 5px;
    max-width: 100%;
    border: 0;
  }
  .menu_link li:hover .submenu {
    transform: none;
    visibility: inherit;
    opacity: unset;
    pointer-events: inherit;
    display: none;
  }
  .bottom-head .menu_link .submenu {
    padding: 20px 30px;
    min-width: 100%;
  }
  .hdbtm-right {
    padding-right: 50px;
  }
  .menu_link nav ul li.isopen > a .fa-caret-down:before {
    content: "\f0da ";
  }
  .menu-left {
    display: none;
  }
  .menu-right {
    width: 100%;
    padding: 0;
  }
  .bottom-head .submenu-link li {
    width: 100%;
  }
  .search__content{padding: 50px;}
}

@media (max-width: 991.99px) {
  .search__content input{font-size: 16px !important;}
  .top-navigation {
    display: none;
  }
  .top-head .wrap {
    justify-content: center;
  }
  .menu_link nav > ul > li.hidden {
    display: block;
  }
  .top-head .head-email {
    font-size: 13px;
  }
  .overlay,
  .menu_link {
    top: 102px;
    height: calc(100% - 102px);
  }
  .menu_link nav > ul > li > a {
    padding: 15px 0;
  }
  .fixed-header .togglebtn {
    top: 54px;
  }
  .search__content{padding: 30px;}
}

@media (max-width: 575.99px) {
  .search__content input,.search__content input::placeholder{font-size: 14px !important;}
  .fixed-header .togglebtn {
    top: 53px;
  }
  .search__content{padding: 12px;}
  header .container-fluid {
    padding: 0;
  }
  header .bottom-head {
    width: 95%;
    margin: 0 auto;

  }
  .hdbtm-right li.mb-hide,
  .top-head .follow-wrap {
    display: none;
  }
  .hdbtm-right li.mb-search {   
    position: absolute;
    right: 180px;
    top: 61px;
    z-index: 1;
    width: auto !important;
    max-width: 15px;
  }
    .hdbtm-right li.mb-search img{width: 20px;}
  .top-cta-wrap.hidden {
    display: block;
    width: 100%;
    line-height: 0;
  }
  .top-cta-wrap ul {
    width: 100%;
    margin: 0;
  }
  .top-cta-wrap ul li {
    width: 50%;
    padding: 0;
  }
  .top-cta-wrap .btnlist [class*="btn-"] {
    width: 100%;
    min-width: 100%;
    border-radius: 0;
    min-height: 40px;
    padding: 5px 8px;
    font-size: 12px;
    text-align: center;
  }
  .top-cta-wrap .btnlist [class*="btn-"]:hover {
    box-shadow: none;
  }
  .top-cta-wrap .btnlist .btn-book span {
    display: none;
  }
  .top-cta-wrap .btnlist li .btn-call {
    background: var(--white-color);
    color: var(--secondary-color);
    border-color: var(--white-color);
  }
  .top-head {
    margin-bottom: 6px;
  }

  .hdbtm-right .btnlist {
    margin: 0;
    width: 100%;
  }
  .hdbtm-right .btnlist li {
    padding: 0;
    width: 50%;
  }
  .hdbtm-right .head-call .call-info p .call-txt,
  .hdbtm-right .head-call .call-icon {
    display: none;
  }
  .hdbtm-right .head-call .call-info p span {
    margin-top: 0;
    width: 100%;
    background: var(--blue-color);
    color: var(--white-color);
    min-height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .hdbtm-right .btnlist li .btn-theme {
    width: 100%;
    border-radius: 0;
  }
  .logo-left {
    padding: 6px 0 6px 10px;
    width: 100px;
  }
  .bottom-head .container-fluid {
    padding: 0 10px;
  }
  .bottom-head {
    padding: 0;
  }
  .hdbtm-right .head-call .call-info {
    padding-left: 0;
    width: 100%;
    text-align: center;
  }
  .togglebtn {
    top: 53px;
    right: 25px;
  }
  .menu_link {
    width: 100%;
  }
  .menu_link > nav {
    padding: 30px 20px;
    width: 100%;
  }
  .menu_link {
    top: 103px;
    height: calc(100% - 103px);
  }
  .top-cta-wrap ul li.mob_lang {
    position: absolute;
    bottom: 8px;
    right: 68px;
    width: auto;
    border: 1px solid var(--purple-color);
    border-radius: 4px;
  }
  .fixed-header .top-cta-wrap ul li.mob_lang {
    bottom: 17px;
  }
  select.gt_selector.notranslate {
    max-width: 98px;
  }
}

